<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:id="@id/ll" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_coterie_icon" android:layout_width="fill_parent" android:layout_height="179.0dip" android:scaleType="centerCrop" />
    <ImageView android:background="@drawable/forum_grid_mask" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <TextView android:textSize="20.0dip" android:textColor="#ffffffff" android:layout_gravity="center" android:id="@id/tv_coterie_name" android:layout_width="wrap_content" android:layout_height="wrap_content" />
</FrameLayout>